\begin{table}
\caption{Total VBF cross sections in the SM for a LHC CM energy of $\sqrt{s}=13\UTeV$, including QCD and EW corrections
and their uncertainties for different Higgs boson masses $\MH$. For more details see
\refS{subsec:VBF-XS}.}
\label{tab:vbf_XStot_13}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccc|c}%
\toprule
$\MH$[GeV] & $\sigma^{\VBF}$[fb] & $\Delta_{\mathrm{scale}}$[\%] & $\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$[\%] &
$\sigma_{\NNLO \QCD}^{\DIS}$[fb] & $\delta_{\ELWK}$[\%] & $\sigma_{\gamma}$[fb] & $\sigma_{\mbox{\scriptsize $s$-channel}}$[fb]
\\
\midrule
$120.0$ & $3935.2(7)$ & $^{+0.44}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4100.8(7)$ & $-5.3$ & $  53.0$ & $1567.0(6)$ \\
$120.5$ & $3919.4(7)$ & $^{+0.44}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4084.2(7)$ & $-5.3$ & $  52.9$ & $1546.0(7)$ \\
$121.0$ & $3903.9(7)$ & $^{+0.44}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4067.8(7)$ & $-5.3$ & $  52.8$ & $1525.7(6)$ \\
$121.5$ & $3888.3(7)$ & $^{+0.44}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4051.5(7)$ & $-5.3$ & $  52.7$ & $1506.7(6)$ \\
$122.0$ & $3873.0(7)$ & $^{+0.44}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4035.2(7)$ & $-5.3$ & $  52.5$ & $1487.6(6)$ \\
$122.5$ & $3857.6(7)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4019.0(7)$ & $-5.3$ & $  52.4$ & $1468.2(6)$ \\
$123.0$ & $3842.3(7)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4003.0(7)$ & $-5.3$ & $  52.3$ & $1449.3(5)$ \\
$123.5$ & $3827.0(7)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3987.0(7)$ & $-5.3$ & $  52.2$ & $1430.8(5)$ \\
$124.0$ & $3811.9(7)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3971.1(7)$ & $-5.3$ & $  52.1$ & $1412.9(5)$ \\
$124.1$ & $3808.9(7)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3967.9(7)$ & $-5.3$ & $  52.1$ & $1409.4(5)$ \\
$124.2$ & $3805.9(7)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3964.7(7)$ & $-5.3$ & $  52.0$ & $1405.8(5)$ \\
$124.3$ & $3802.9(7)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3961.6(7)$ & $-5.3$ & $  52.0$ & $1401.9(5)$ \\
$124.4$ & $3799.9(7)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3958.4(7)$ & $-5.3$ & $  52.0$ & $1398.4(5)$ \\
$124.5$ & $3796.9(7)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3955.2(7)$ & $-5.3$ & $  52.0$ & $1395.1(5)$ \\
$124.6$ & $3793.9(7)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3952.1(7)$ & $-5.3$ & $  51.9$ & $1391.5(5)$ \\
$124.7$ & $3790.9(7)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3948.9(7)$ & $-5.3$ & $  51.9$ & $1388.0(5)$ \\
$124.8$ & $3788.0(6)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3945.8(7)$ & $-5.3$ & $  51.9$ & $1384.9(5)$ \\
$124.9$ & $3785.0(6)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3942.7(7)$ & $-5.3$ & $  51.9$ & $1381.5(5)$ \\
$125.0$ & $3782.0(6)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3939.5(7)$ & $-5.3$ & $  51.9$ & $1378.1(5)$ \\
$125.09$ & $3779.0(6)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3936.4(7)$ & $-5.3$ & $  51.8$ & $1374.5(5)$ \\
$125.1$ & $3779.1(6)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3936.4(7)$ & $-5.3$ & $  51.8$ & $1373.9(5)$ \\
$125.2$ & $3775.9(6)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3933.2(7)$ & $-5.3$ & $  51.8$ & $1370.5(5)$ \\
$125.3$ & $3773.0(6)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3930.1(7)$ & $-5.3$ & $  51.8$ & $1367.2(5)$ \\
$125.4$ & $3769.9(6)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3927.0(7)$ & $-5.3$ & $  51.8$ & $1364.0(5)$ \\
$125.5$ & $3767.0(6)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3923.9(7)$ & $-5.3$ & $  51.7$ & $1360.0(5)$ \\
$125.6$ & $3764.2(6)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3920.7(7)$ & $-5.3$ & $  51.7$ & $1356.7(5)$ \\
$125.7$ & $3761.1(6)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3917.6(7)$ & $-5.3$ & $  51.7$ & $1353.3(5)$ \\
$125.8$ & $3758.1(6)$ & $^{+0.43}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3914.5(7)$ & $-5.3$ & $  51.7$ & $1349.8(5)$ \\
$125.9$ & $3755.1(6)$ & $^{+0.43}_{-0.32}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3911.4(7)$ & $-5.3$ & $  51.6$ & $1346.5(5)$ \\
$126.0$ & $3752.2(6)$ & $^{+0.43}_{-0.32}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3908.3(7)$ & $-5.3$ & $  51.6$ & $1343.2(5)$ \\
$126.5$ & $3737.5(6)$ & $^{+0.42}_{-0.32}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3892.8(7)$ & $-5.3$ & $  51.5$ & $1326.4(5)$ \\
$127.0$ & $3723.0(6)$ & $^{+0.42}_{-0.32}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3877.4(7)$ & $-5.3$ & $  51.4$ & $1310.2(5)$ \\
$127.5$ & $3708.4(6)$ & $^{+0.42}_{-0.32}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3862.1(7)$ & $-5.3$ & $  51.3$ & $1293.4(5)$ \\
$128.0$ & $3693.9(6)$ & $^{+0.42}_{-0.32}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3846.8(7)$ & $-5.3$ & $  51.2$ & $1277.6(5)$ \\
$128.5$ & $3679.5(6)$ & $^{+0.42}_{-0.32}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3831.7(7)$ & $-5.3$ & $  51.0$ & $1261.8(5)$ \\
$129.0$ & $3665.1(6)$ & $^{+0.42}_{-0.32}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3816.6(7)$ & $-5.3$ & $  50.9$ & $1246.4(5)$ \\
$129.5$ & $3650.8(6)$ & $^{+0.42}_{-0.32}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3801.6(7)$ & $-5.3$ & $  50.8$ & $1231.0(5)$ \\
$130.0$ & $3636.7(6)$ & $^{+0.42}_{-0.32}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $3786.7(7)$ & $-5.3$ & $  50.7$ & $1216.1(5)$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
